# Examples

- [Categorical and mixed type data drift detection on income prediction](https://docs.seldon.ai/alibi-detect/cd/examples/cd_chi2ks_adult.md)
- [Learned drift detectors on Adult Census](https://docs.seldon.ai/alibi-detect/cd/examples/cd_clf_adult.md)
- [Learned drift detectors on CIFAR-10](https://docs.seldon.ai/alibi-detect/cd/examples/cd_clf_cifar10.md)
- [Context-aware drift detection on news articles](https://docs.seldon.ai/alibi-detect/cd/examples/cd_context_20newsgroup.md)
- [Context-aware drift detection on ECGs](https://docs.seldon.ai/alibi-detect/cd/examples/cd_context_ecg.md)
- [Model Distillation drift detector on CIFAR-10](https://docs.seldon.ai/alibi-detect/cd/examples/cd_distillation_cifar10.md)
- [Kolmogorov-Smirnov data drift detector on CIFAR-10](https://docs.seldon.ai/alibi-detect/cd/examples/cd_ks_cifar10.md)
- [Maximum Mean Discrepancy drift detector on CIFAR-10](https://docs.seldon.ai/alibi-detect/cd/examples/cd_mmd_cifar10.md)
- [Scaling up drift detection with KeOps](https://docs.seldon.ai/alibi-detect/cd/examples/cd_mmd_keops.md)
- [Model uncertainty based drift detection on CIFAR-10 and Wine-Quality datasets](https://docs.seldon.ai/alibi-detect/cd/examples/cd_model_unc_cifar10_wine.md)
- [Drift detection on molecular graphs](https://docs.seldon.ai/alibi-detect/cd/examples/cd_mol.md)
- [Online drift detection for Camelyon17 medical imaging dataset](https://docs.seldon.ai/alibi-detect/cd/examples/cd_online_camelyon.md)
- [Online Drift Detection on the Wine Quality Dataset](https://docs.seldon.ai/alibi-detect/cd/examples/cd_online_wine.md)
- [Interpretable drift detection with the spot-the-diff detector on MNIST and Wine-Quality datasets](https://docs.seldon.ai/alibi-detect/cd/examples/cd_spot_the_diff_mnist_wine.md)
- [Supervised drift detection on the penguins dataset](https://docs.seldon.ai/alibi-detect/cd/examples/cd_supervised_penguins.md)
- [Drift detection on Amazon reviews](https://docs.seldon.ai/alibi-detect/cd/examples/cd_text_amazon.md)
- [Text drift detection on IMDB movie reviews](https://docs.seldon.ai/alibi-detect/cd/examples/cd_text_imdb.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.seldon.ai/alibi-detect/cd/examples.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
